@media (max-width: 736px) {
    .contact-form .main {
        flex-direction: column;
    }

    .contact-form form {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .form-img {
        border-radius: 0;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        order: 2;
    }

    .content {
        order: 1;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
}